<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.swing.tabcontrol">
    <module_version install_time="1415652502429" last="true" origin="installer" specification_version="1.51.1">
        <file crc="327432460" name="config/Modules/org-netbeans-swing-tabcontrol.xml"/>
        <file crc="467595191" name="modules/locale/org-netbeans-swing-tabcontrol_ja.jar"/>
        <file crc="2058469437" name="modules/locale/org-netbeans-swing-tabcontrol_pt_BR.jar"/>
        <file crc="1871764928" name="modules/locale/org-netbeans-swing-tabcontrol_ru.jar"/>
        <file crc="2160702903" name="modules/locale/org-netbeans-swing-tabcontrol_zh_CN.jar"/>
        <file crc="2413749075" name="modules/org-netbeans-swing-tabcontrol.jar"/>
    </module_version>
</module>
